@import "@/styles/variables";

.main {
    padding: 2rem 0;
    display: grid;
    grid-template-columns: repeat(12, 1fr);

    @include tablet {
        padding: 4rem 0 0;
    }

    .container {
        padding: 0 $padding-sm;
        grid-column: 1 / -1;
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        gap: 2rem 1rem;
        margin-bottom: 4rem;

        @include notebook {
            padding: 0;
        }
    }
}
